TradeTerms
dec
TransportDetails
common
TransportEquipment
dec
TransportMeans
dec
TypeCodeValue
dec
TypeCodeValues
dec
tagId
Pointer ResponsePointer
tariffQuantity
GoodsMeasure
taxAssessedAmount
Payment ResponseDutyTaxFeePayment ResponsePayment
taxRateNumeric
DutyTaxFee ResponseCommodityDutyTaxFee
toMap
BuildInfo
toProperties
MetaData InventoryLinkingConsolidationRequest InventoryLinkingMovementRequest InventoryLinkingMovementResponse
toString
BuildInfo
toXml
MetaData InventoryLinkingConsolidationRequest InventoryLinkingMovementRequest InventoryLinkingMovementResponse
totalGrossMassMeasure
Declaration
totalNetMass
GoodsItem
totalPackageQuantity
Declaration
totalPackages
GoodsItem
tradeMovementType
Declaration
tradeTerms
GoodsShipment
traderAssignedReferenceId
Ucr
transactionNatureCode
GoodsShipment GovernmentAgencyGoodsItem
transactionType
InventoryLinkingConsolidationRequest
transportDetails
InventoryLinkingMovementRequest
transportEquipments
Commodity Consignment
transportID
TransportDetails
transportMode
TransportDetails
transportNationality
TransportDetails
type
CodeListElementField Declaration
typeCode
AdditionalDocument BorderTransportMeans Communication Declaration DutyTaxFee GoodsLocation GoodsLocationAddress GovernmentAgencyGoodsItemAdditionalDocument Origin Packaging PreviousDocument ResponseCommodityDutyTaxFee ResponseCommunication TransportMeans Warehouse